@charset "utf-8";
/* CSS Document */
*{font-family:Arial, Helvetica, sans-serif;font-size:12px; line-height:18px;}
img{border:none;margin:0;padding:0;}
body{margin:0;padding:0;background:#000;}
.clear{clear:both;}
/*--estilos top--*/
#contTop{width:100%; height:200px; background:#31010D;}
#contBannerTop{ margin:auto; padding:20px; width:860px/*900px*/; height:160px/*144px*/; background:url(../img/imgTop.jpg) no-repeat; text-align:right; color:#FFF;}
/*--estilos datos redes--*/
#contDatosRedes{}
.btnFacebook{float:right; display:block; width:60px; height:23px; background:url(../img/btnFacebook.jpg); cursor:pointer; margin:0; margin-left:20px; padding:0;}
.btnTwitter{float:right; display:block; width:60px; height:23px; background:url(../img/btnTwitter.png); cursor:pointer; margin:0 0 0 5px; padding:0;}
/*--estilos botonera--*/
#contBgBtn{width:100%; height:60px; background:#2B000B; background:url(../img/botonera_bg.jpg) repeat-x;}
#contGrupoBtn{margin:auto; width:900px; height:60px;}
#contBtn{ float: left; width:800px; height:60px;}
#contBtn ul{ width:640px; list-style:none; margin:auto;}
#contBtn ul li{ width:150px; height:60px; text-align:center; float:left; border-right:1px solid #522D36; color:#9F1B56;}
#contBtn ul li a{ width:150px/*160px*/; height:60px; display:block; margin:0; padding:0; text-decoration:none; cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#9F1B56; line-height:60px; text-shadow: black 0.1em 0.1em 0.2em; }
#contBtn ul li a:hover{ background:#2B000B; color:#FFF;}
.title1{ font-family:"Times New Roman", Times, serif;}
/*--estilos cuerpo--*/
#contSlider{width:900px; height:300px; margin:auto;}

#infoSlide1{z-index:2; position:absolute; width:340px; height:120px; /*background:#999;*/  margin: 84px 0 0 280px;}
#infoSlide1 p{ font-size:11px; margin:0 0 5px 0;  text-align:right;}
#infoSlide1 a{ width:122px/*142px*/; height:30px; display:block; cursor:pointer; background: url(../img/plantillaBtnBanner.png); text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; line-height:30px; padding:0 0 0 20px; margin:0 0 0 200px;}

#contModulosAbajo{width:900px; margin:auto;}
#contModulo1{float:left; width:300px; background:url(../img/bgModulo1.jpg);}
#contModulo2{float:left; width:300px; background: #1A1A1A;}
#contModulo3{float:left; width:300px; background:url(../img/bgModulo3.jpg);}
#contLinea1{ width:300px; height:10px; background:url(../img/bgLinea1.jpg);}
#contLinea2{ width:300px; height:10px; background:url(../img/bgLinea2.jpg);}
#contLinea3{ width:300px; height:10px; background:url(../img/bgLinea3.jpg);}
#contTitulo{ padding:10px;}
#contTitulo1 h1{ margin:0; padding:0; font-size:18px; font-weight:normal; color:#FFF;}
#contInfo1{ padding:20px;}
#contInfo1 p{ margin:0; padding:0; text-align:justify; color:#FFF; border-bottom:1px solid #000; padding-bottom:20px;}
#contInfo1 a{ margin:20px 0 0 170px; padding:0; width:100px; height:24px; background:url(../img/imgLinkModulo1.png) no-repeat right; display:block; cursor:pointer; text-decoration:none; font-size:14px; color:#000; font-weight:normal; line-height:20px; color:#9F1B56;}
#contInfo1 a:hover{ color:#FFF;}

/*--estilos footer--*/
#lineaCeleste{width:900px; height:3px; background:url(../img/lineaCeleste.jpg); margin:auto;}
#contFooter{ width:100%; height:200px; background:url(../img/bg_footer.jpg); overflow:hidden;}
#contIntFooter{ padding:50px 20px; width:860px; height:100px; margin:auto; background:url(../img/bg_footer.png) no-repeat;}
h1{ font-size:20px; color:#FFF;} 
#contFooterBtn1{float:left; width:540px; height:30px;}
#contFooterBtn1 ul{list-style:none; margin:0; padding:0;}
#contFooterBtn1 li{float:left; height:30px; color:#FFF; line-height:30px; margin:0; padding:0;}
#contFooterBtn1 a{ float:left; height:30px; display:block; cursor:pointer; text-decoration:none; font-size:14px; color:#FFF; line-height:30px;}
#contFooterBtn1 a:hover{color:#CCC; background:#333;}
#contFooterBtn2{float:left; width:300px; height:30px; color:#FFF; text-align:right; line-height:30px;}
#contFooterBtn2 a{text-decoration:none; color:#CCC;}
#contFooterBtn2 a:hover{color:#999;}
#contFooterInfo1{color:#FFF;}
/*--estilos empresa--*/
#contInfoEmpresa1{width:900px; margin:auto;}
#contLogoEmpresa{float:left; width:300px;
  /* Color alternativo para versiones que no soporten degradados */  
  background-color:#000;  
  /* Safari 4+ y Chrome 1+ */  
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #020202), color-stop(1, #000));  
  /* Safari 5.1+ y Chrome 10+ */  
  background-image:-webkit-linear-gradient(#020202, #000);  
  /* Firefox 3.6+ */  
  background-image:-moz-linear-gradient(top, #020202, #000);  
  /* Opera 11.10+ */  
  background-image:-o-linear-gradient(top, #020202, #000);  
  /* Internet Explorer 5.5+ */  
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#020202', EndColorStr='#000');  
} 
  
#contTituloEmpresa{float:left; width:600px; height:60px; background:url(../img/bgTituloInfoEmpresa.png);}

#contInfoEmpresa{float:left; width:560px/*600px*/; padding:20px;
  /* Color alternativo para versiones que no soporten degradados */  
  background-color:#000;  
  /* Safari 4+ y Chrome 1+ */  
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #020202), color-stop(1, #000));  
  /* Safari 5.1+ y Chrome 10+ */  
  background-image:-webkit-linear-gradient(#020202, #000);  
  /* Firefox 3.6+ */  
  background-image:-moz-linear-gradient(top, #020202, #000);  
  /* Opera 11.10+ */  
  background-image:-o-linear-gradient(top, #020202, #000);  
  /* Internet Explorer 5.5+ */  
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#020202', EndColorStr='#000');  
} 
#contInfoEmpresa p{ text-align:justify; color:#FFF;}
#contInfoEmpresa a{ color:#FFF; padding:10px 40px; background:#2B000B; border-radius:5px; text-decoration:none;}
#contInfoEmpresa a:hover{ color:#9F1B56; background:#60003E;}
/*--estilos contactos--*/
#contImgContactos1{float:left; width:300px; height:330px; background: url(../img/imgContactos1.jpg);}
#contInfoContactos{float:left; width:600px; height:288px;}
#contDatosContactos1{ float:left; width:260px/*300px*/;  padding:20px;}
#contDatosContactos1 p{ color:#FFF;}
#contDatosContactos1 b{ color:#FFF;}
#contDatosContactos1 h1{ color:#FFF;}
#contDatosContactos2{ float:left; width:300px; height:258px/*288px*/; padding:30px 0 0 0; color:#FFF;}
/*--estilos form mail--*/
.inputText1{height:10px/*30px*/; width:280px/*300px*/; #width:278px/*298px*/; background: #2B000B; border:none; padding:10px; color:#FFF;}
.textArea1{height:38px/*88px*/; width:280px/*300px*/; #width:278px/*298px*/; background: #2B000B; border:none; padding:10px; color:#FFF;}
.inputSubmit1{ height:30px; width:112px; background:url(../img/imgBtnSubmitForm.jpg); border:none; cursor:pointer;}
/*--estilos catalogo--*/
#contPiezasTituloCatalogo{ width:900px; height:42px; margin:auto;}
.extremo1{ float:left; width:5px; height:42px; background:url(../img/imgExtremo1.jpg);}
.extremo2{ float:left; width:5px; height:42px; background:url(../img/imgExtremo2.jpg);}
.flecha1{ float:left; width:30px; height:42px; background:url(../img/imgFlecha1.jpg);}

.cuerpoTituloCatalogo{ float:left; width:860px; height:42px; background:#333333;}
.cuerpoTituloCatalogo h1{ font-size:24px; color:#9F1B56; margin:8px 0 0 10px; padding:0; font-weight:normal;}

.contEspacioSelect1{width:880px/*900px*/; padding:10px; margin:auto; text-align:center;}
.contEspacioSelect1 a{margin:auto; text-align:center; color:#0FF; text-decoration:none;}
.contEspacioSelect1 a:hover{color:#0CF;}
#contModulosCatalogo{width:900px; margin:auto;}

.contModuloLista1{ float:left; width:450px; height:140px/*148px*/; background:url(../img/bgInfoEmpresa.jpg); padding:20px 0 0 0;}
.contModuloLista2{ float:left; width:450px; height:140px/*148px*/; background:url(../img/bgInfoEmpresa1.jpg); padding:20px 0 0 0;}
.marcoFoto{ float:left; width:110px; height:110px; background:#29ABE2;}
.espacioFoto{ width:100px; height:100px; background:#FFF url(../img/imgDefaultProductosLista.jpg); margin:5px auto 0 auto; overflow:hidden;}
.contInfoLista{ float:left; padding:0 10px; width:320px;}
.contInfoLista h1{ color:#00FFFF; font-weight:normal; font-size:18px; padding:0; margin:0; /*height:40px;*/ /*display:block;*/}
.contInfoLista h2{ color:#00FFFF; font-weight:normal; font-size:12px; padding:0; margin:0;/* height:35px;*/ /*display:block;*/}
.contInfoLista h3{ color:#00FFFF; font-size:18px; padding:0; margin:0; /*display:block;*/}
.contInfoLista hr{ color:#333; border:solid 1px #333333; margin:0; padding:0;}
.contInfoLista a{ width:122px/*142px*/; height:30px; display:block; cursor:pointer; background: url(../img/plantillaBtnBanner.png); text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; line-height:30px; padding:0 0 0 20px; margin:0 0 0 180px; # margin:0 0 0 170px;}

.contInfoLista1{ float:left; padding:0 10px; width:320px;}
.contInfoLista1 h1{ color:#666; font-weight:normal; font-size:18px; padding:0; margin:0; /*height:40px;*/ /*display:block;*/}
.contInfoLista1 h2{ color:#666; font-weight:normal; font-size:12px; padding:0; margin:0;/* height:35px;*/ /*display:block;*/}
.contInfoLista1 h3{ color:#666; font-size:18px; padding:0; margin:0; /*display:block;*/}
.contInfoLista1 hr{ color:#666; margin:0; padding:0;}
.contInfoLista1 a{}

.ancor1{ width:122px/*142px*/; height:30px; display:block; cursor:pointer; background: url(../img/plantillaBtnBanner1.png); text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; line-height:30px; padding:0 0 0 20px; margin:0 0 0 180px; # margin:0 0 0 170px;}

.ancorNone{ display:none;}

.spanPrecio1{ color:#00FFFF; font-size:12px; padding:0; margin:0; font-weight:bold;}
.spanPrecio2{ color:#00FFFF; font-size:12px; padding:0; margin:0; font-weight:normal; text-decoration:line-through;}
.spanPrecio3{ color:#00FFFF; font-size:18px; padding:0; margin:0; font-weight:bold;}
.spanPrecio4{ color:#00FFFF; font-size:18px; padding:0; margin:0; font-weight:normal; text-decoration:line-through;}

/*--estilos detalle producto--*/
.cuerpoTituloCatalogo2{ float:left; width:900px; height:42px; background:#333333;}
.cuerpoTituloCatalogo2 h1{ font-size:24px; color:#FFF; margin:8px 0 0 10px; padding:5px; font-weight:normal;}

.cuerpoEspacioBtn{float:left; width:50px; height:42px; background:#333333;}
.cuerpoEspacioBtn a{width:50px; height:42px; display:block; text-decoration:none; cursor:pointer; line-height:40px; color:#00FFFF; text-align:center;}
.contTituloDetalle{width:880px/*900px*/; height:80px/*100px*/; background:#4D4D4D; margin:auto; padding:10px;}
.contTituloDetalle h1{ font-size:24px; color:#00FFFF; margin:0; padding:0; font-weight:normal;}
.contTituloDetalle h2{ font-size:18px; color:#00FFFF; margin:0; padding:0; font-weight:normal;}
.contTituloDetalle h2 span{ font-size:18px; color:#00FFFF; margin:0; padding:0; font-weight:normal; text-decoration:line-through;}
.contGrupo1{float:left; width:450px;}
.contModuloDetalle1{width:450px; height:436px/*450px*/; background:url(../img/bgInfoEmpresa.jpg); padding:14px 0 0 0;}
.contThumbs{width:442px/*450px*/; height:112px/*120px*/; padding:4px;}
.contModuloDetalle2{float:left; width:410px/*450px*/; background:#000 url(../img/bgInfoEmpresaVert.jpg) repeat-x; padding:20px; min-height:410px; height: auto !important; height:410px;/*450px*/}
.contModuloDetalle2 p{ text-align:justify; padding:0; margin:0 0 10px 0; color:#FFF;}
.contModuloDetalle2 h1{ text-align:justify; padding:0; margin:0 0 10px 0; color:#FFF;}
.contModuloDetalle2 ul{ text-align:justify; padding:0; margin:0;}
.contModuloDetalle2 li{ text-align:justify; padding:0; margin:0 0 10px 0; color:#FFF;}
.contModuloDetalle2 a{ text-align:justify; padding:0; margin:0 0 10px 0; color:#0FF; text-decoration:none;}
.contPic{width:420px; height:420px; background:#FFF; margin:auto;}
.contThumbInt{ float:left; width:110px; height:110px; background:#E6E6E6;}
/*--estilo contador--*/
#contContador{margin:auto; width:900px; height:50px/*60px*/; background:url(../img/bgReflejo.jpg); text-align:center; padding:10px 0 0 0;}
#contContador p{color:#FFF; margin:0; padding:0;}

/*nuevos estilos iconos*/

.group1{ width:900px; margin:auto;}
.group2{ width:100%px; background:#FFF;}

.contIcono1{ float:left; width:450px;}
.contLinea4{ width:450px; height:8px; background:url(../img/bgLinea4.jpg) #b1b4b4 no-repeat;}
.contTextIcon1{ width:450px; height:174px; background:url(../img/tex-icon-1.jpg);}
.contTextIcon1 img{ float:left;}

.contTextIcon2{ width:450px; height:174px; background:url(../img/tex-icon-2.jpg);}
.contTextIcon2 img{ float:left;}

.contDesc1{float:left;}
.contDesc1 h1{ margin:0 0 0 20px; padding:0; font-size:30px; font-weight:normal; color:#0062BD;}
.contDesc1 a{ padding:0; margin:0 0 0 20px; width:100px; height:24px; background:url(../img/imgLinkModulo1.png) no-repeat right; display:block; cursor:pointer; text-decoration:none; font-size:14px; color:#0062BD; font-weight:normal; line-height:20px;}

.contDesc2{float:left;}
.contDesc2 h1{ margin:0 0 0 20px; padding:0; font-size:30px; font-weight:normal; color:#D4145A;}
.contDesc2 a{ padding:0; margin:0 0 0 20px; width:100px; height:24px; background:url(../img/imgLinkModulo1.png) no-repeat right; display:block; cursor:pointer; text-decoration:none; font-size:14px; color:#D4145A; font-weight:normal; line-height:20px;}
.hidden{display:none;}
